{
  "obsidian-git:commit": [
    {
      "modifiers": ["Mod", "Shift"],
      "key": "g"
    }
  ],
  "obsidian-git:push": [
    {
      "modifiers": ["Mod", "Shift", "Alt"],
      "key": "g"
    }
  ],
  "obsidian-git:pull": [
    {
      "modifiers": ["Mod", "Shift", "Control"],
      "key": "g"
    }
  ]
}
